{
  "name": "Cadeaux de la Bête",
  "die": "1d10",
  "hide": true,
  "rows": [
    {
      "name": "Jambes Animales",
      "description" : "<b>Effet</b>: @Compendium[wfrp4e-core.mutations.op4GKikIQee7JMXw]{+1 <b>M</b>}",
      "range": [1,1]
    },
    {
      "name": "Bec",
      "description" : "<b>Effet</b>: @Compendium[wfrp4e-core.traits.pLW9SVX0TVTYPiPv]{Morsure +3}",
      "range": [2,2]
    },
    {
      "name": "Griffes",
      "description" : "<b>Effet</b>: @Compendium[wfrp4e-core.traits.AtpAudHA4ybXVlWM]{Griffes +3}",
      "range": [3,3]
    },
    {
      "name": "Fourrure",
      "description" : "<b>Effet</b>: @Compendium[wfrp4e-core.traits.VUJUZVN3VYhOaPjj]{Armure 1}",
      "range": [4,4]
    },
    {
      "name": "Cornes",
      "description" : "<b>Effet</b>: @Compendium[wfrp4e-core.traits.BqPZn6q3VHn9HUrW]{Cornes +4}",
      "range": [5,5]
    },
    {
      "name": "Queue",
      "description" : "<b>Effect</b>: @Compendium[wfrp4e-core.traits.UnJ25lL8aUzem5JO]{Attaque caudale +3}",
      "range": [6,6]
    },
    {
      "name": "Pieds Palmés",
      "description" : "<b>Effect</b>: @Compendium[wfrp4e-core.traits.sJ3yX1kvzu2hgNq5]{Amphibie}",
      "range": [7,7]
    },
    {
      "name": "Ailes",
      "description" : "<b>Effect</b>: @Compendium[wfrp4e-core.traits.EO05HX7jql0g605A]{Vol 60}",
      "range": [8,8]
    },
    {
      "name": "Lancez deux fois",
      "description" : "@Table[giftofthebeast]",
      "range": [9,10]
    }
  ]
}